Subject: [DMM] Light review of draft-ietf-dmm-fpc-cpdp-12

From: Carlos Jesús Bernardos Cano <[email-masked]>
Date: Sat, 03 Nov 2018 04:58:56 +0100

Hi Lyle, Marco,

I committed to perform a review of the FPC draft. Though I have not
been able to perform an in-depth one in time for Bangkok, please find
attached a light one (among other things, I have not gone through the
annexes).

I don't have major comments. I think the use of normative text should
be improved, as there are parts that are not clear if the text is
supposed to be normative or not.

Thanks, talk to you next week.

Carlos